<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033934989</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_25</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_25</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/49/JORFARTI000033934989.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>25</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934949">Titre Ier : ÉMANCIPATION DES JEUNES, CITOYENNETÉ ET PARTICIPATION</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934953">Chapitre Ier : Encourager l'engagement républicain de tous les citoyens et les citoyennes pour faire vivre la fraternité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938405" num="25" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033934989" num="25" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-La loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale est ainsi modifiée : <br/>1° L'article 44 est ainsi modifié : <br/>a) Au troisième alinéa, le mot : « huitième » est remplacé par le mot : « neuvième » ; <br/>b) Après le quatrième alinéa, il est inséré un alinéa ainsi rédigé : <br/>« Le décompte de cette période de quatre ans est également suspendu pour la personne qui a conclu un engagement de service civique prévu à l'article L. 120-1 du code du service national, à la demande de cette personne, jusqu'à la fin de cet engagement. » ; <br/>2° Après le premier alinéa de l'article 45, il est inséré un alinéa ainsi rédigé : <br/>« La nomination en qualité d'élève par le Centre national de la fonction publique territoriale de la personne déclarée apte par le jury et qui a conclu un engagement de service civique prévu à l'article L. 120-1 du code du service national est reportée, à la demande de l'intéressée, jusqu'à l'entrée en formation initiale suivante. » <br/>II.-Au II de l'article 42 de la loi n° 2016-483 du 20 avril 2016 relative à la déontologie et aux droits et obligations des fonctionnaires, le mot : « cinquième » est remplacé par le mot : « sixième ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
